body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background: #cccccc url(../images/templatemo_main_background.gif) repeat-x;
}

#fingerpost {
	width:100px;
	height:100px;
	z-index:1;
	position: absolute;
	top: 76px;
	left: 800px;
}

a:link, a:visited { color: #009591; text-decoration: none; font-weight: bold;} 
a:active, a:hover { color: #666666; text-decoration: underline}

h1 {
	margin: 0 0 25px 0;
	padding: 10px 0;
	font-size: 30px;
	font-weight: bold;
	color: #333333;
}

h2 {
	margin: 0 0 15px 0;
	padding: 5px 0;
	font-size: 25px;
	font-weight: bold;
	color: #009591;
}

h3 {
	margin: 0 0 5px 0;
	padding: 2px 0;
	font-size: 16px;
	font-weight: bold;
	color: #009591;
}

p {
	padding: 0;
	margin: 0 0 10px 0;	
}

.view_all a{
	clear: both;
	display: block;
	width: 100%;
	margin-bottom: 5px; 
	font-weight: bold;
	text-decoration: none;
}

.more_button a{
	clear: both;
	float: right;
	display: block;
	width: 80px;
	height: 20px;
	padding: 3px 0 1px 0;
	margin: 10px 0 0 0;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	color: #f6d848;
	background: #333333;
	border-top: 1px solid #CCCCCC;
}

#container {
	margin: auto;
	width: 1000px;
	padding: 0 25px;
	background: #ffffff;
	border-left: 1px solid #006563;
	border-right: 1px solid #006563;	
}

/* top panels */

#templatemo_top_paneltwo {
	width: 1000px;
	height: 136px;
}

#templatemo_title_section {
	float: left;
	width: 900px;
	padding-left: 30px;
}

/* end of top panels */

/* menu and banner panel */
#templatemo_menu_banner_panel {
	width: 996px;
	height: 249px;
	border: 1px solid #666666;
	background-image: url(../images/templatemo_banner_bg.gif);
	border-bottom: 15px solid #cccccc;
}

#templatemo_menu_banner_panel p{
	color: #333333;
	font-style:italic;
}

#templatemo_menu_panel {
	float: left;
	height: 249px;
	width: 339px;
}

#templatemo_menu {
	float: left;
	width: 219px;
	padding: 0px;
	margin: 20px 0px 0 30px;
}

/* for ie6 */
* html #templatemo_menu {
	margin: 20px 0px 0px 15px;
}

#templatemo_menu ul{
	margin: 0px;
	padding: 0px;
}

#templatemo_menu li {
	padding: 10px 0 5px 25px;
	font-size: 12px;
	font-weight: bolder;
	list-style: none;
	background: url(../images/ico.png) left center no-repeat;
	border-bottom: 1px dotted #666;
}

#templatemo_menu li a{
	color: #ffffff;
	text-decoration: none;
}

#templatemo_menu li a:hover {
	padding-left: 8px;
	color: #000000;
	text-decoration: none;
}

/* menu and banner panel 2*/
#templatemo2_menu_banner_panel {
	width: 990px;
	height: 25px;
	padding-left: 3px;
	padding-top: 0px;
	margin: 0px;
}

#templatemo2_menu_banner_panel p{
	color: #333333;
}

#templatemo2_menu_panel {
	float: left;
	width: 260px;
	padding-top: 0px;
	margin: 0px;
}

#templatemo2_menu {
	float: left;
	width: 219px;
	margin: 20px 0px 0 30px;
}

/* for ie6 */
* html #templatemo2_menu {
	width: 250px;
	margin: 0px;
	padding-top: 0px;
}

#templatemo2_menu ul{
	margin: 0px;
	padding: 0px;	
}

#templatemo2_menu li {
	padding: 0px 0 5px 25px;
	font-size: 12px;
	font-weight: bolder;
	list-style: none;
	background: url(../images/ico.png) left top no-repeat;
	border-bottom: 1px dotted #666;
}

#templatemo2_menu li a{
	color: #009591;
	text-decoration: none;
}

#templatemo2_menu li a:hover {
	padding-left: 8px;
	color: #666666;
	text-decoration: none;
}

/* content */
#templatemo_content {
	float: left;
	width: 1000px;
	padding:0;
}

#templatemo_leftcolumn {
	float: left;
	width: 220px;
	margin-top: 25px;
	margin-right: 50px;
	margin-bottom: 40px;
	margin-left: 25px;
}

#templatemo_rightcolumn {
	float: left;
	width: 650px;
	padding: 0px;
	margin: 25px 0 0 0;
}

#templatemo_rightcolumn h3 {
	margin: 0 0 5px 0;
	padding: 2px 0;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
}

/* ie6 */
* html #templatemo_rightcolumn {
	margin-right: -25px;	
}

.templatemo_leftcolumn_section {
	display: block;
	width: 220px;
	padding-bottom: 10px;
	margin-bottom: 25px;
	}

.templatemo_leftcolumn_section h2 {
	color: #ffa200;
}

.templatemo_leftcolumn_section2 {
	display: block;
	width: 268px;
	margin-bottom: 25px;
	padding: 25px 15px 20px 15px;
	border: 1px solid #009591;
	background-color: #F3FCF8;
}

.templatemo_leftcolumn_section2 h3 {
	color: #ffa200;
}

.templatemo_leftcolumn_section2 h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #009591;
	font-size: 48px;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding: 5px 0;
}

.templatemo_leftcolumn_section  form{
	padding: 0px;
	margin: 0 0 10px 0;
}

.news_box {
	float: left;
	display: block;
	width: 220px;
}

.news_box h3 {
	margin: 0 0 5px 0;
	padding: 2px 0;
	font-size: 16px;
	font-weight: bold;
	color: #009591;
}

.date_panel {
	float: left;
	width: 70px;
	padding: 45px 0 0 0;
	margin-right: 8px;
	height: 50px;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background:url(../images/news.png) no-repeat top right;
}

.date_panel span{
	display: block;
	margin-top: 10px;
	font-size: 18px;
	font-weight: bold;
}

.news_content {
	float: left;
	width: 220px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}

.news_content1 {
	float: left;
	width: 220px;
}

/* end of content */

.templatemo_rightcolumn_fullrow {
	clear: both;
	display: block;
	padding-bottom: 10px;
	border-bottom: 1px solid #ffffff;
	margin-bottom: 25px;
	margin-right: 25px;
}

.templatemo_rightcolumn_fullrow img {
	float: left;
	border: 1px solid #000000;
	margin-right: 25px;
}

.templatemo_rightcolumn_fullrow p{
	text-align: justify;
}

.templatemo_rightcolumn_twocolumn{
	float: left;
	width: 300px;
	margin-right: 25px;
	padding-bottom: 12px;
	height: auto;
	margin-bottom: 0px;
	margin-top: 25px;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #666666;
}

.templatemo_rightcolumn1_twocolumn{
	float: left;
	width: 300px;
	margin-right: 25px;
	margin-bottom: 0px;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #666666;
	height: auto;
}

.templatemo_rightcolumn_twocolumn img{
	float: left;
	margin-top: 3px;
	margin-right: 10px;
}

.templatemo_rightcolumn1_twocolumn img{
	float: left;
	margin-top: 3px;
	margin-right: 10px;
}

.templatemo_rightcolumn_twocolumn ul{
	clear: both;
	margin: 20px 0 10px 0;
	padding: 0 0 0 20px;
}

.templatemo_rightcolumn1_twocolumn ul{
	clear: both;
	margin: 20px 0 10px 0;
	padding: 0 0 0 20px;
}

.templatemo_rightcolumn_twocolumn li{
	font-size: 12px;
	padding-bottom: 10px;
}

.templatemo_rightcolumn1_twocolumn li{
	font-size: 12px;
	padding-bottom: 3px;
}

.templatemo_rightcolumn_twocolumn li a{
	font-weight: normal;
}

.templatemo_rightcolumn1_twocolumn li a{
	font-weight: normal;
}

.templatemo_rightcolumn_twocolumn a:hover{
	color: #666666;
	text-decoration: underline;
}

.templatemo_rightcolumn1_twocolumn a:hover{
	color: #666666;
	text-decoration: underline;
}

.partner_box {
	margin-bottom: 25px;
}

.partner_box p{
	margin-bottom: 5px;
}

.partner_box img{
	float: none;
	margin-bottom: 5px;
}

/* ----- Footer ----- */

#templatemo_footer {
	clear: both;
	width: 1050px;
	height: 65px;
	padding: 20px 0px 0px 0;
	margin-left: -25px;
	margin-right: -25px;
	text-align: center;
	background: #004E4C;
	text-align: center;
	letter-spacing: 1px;
	border-top: 5px solid #FF7A10;
	font-size: 11px;
	color: #bcbcbc;
}

#templatemo_footer a{
	font-weight: normal;
	color: #bcbcbc;
}

/* ----- End of Footer ----- */

.curlycontainer{
	border: 1px solid #b8b8b8;
	width: 220px;
	background-color: #F3FCF8;
}

.curlycontainer .innerdiv{
background: transparent url(../images/brcorner.gif) bottom right no-repeat;
position: relative;
left: 2px;
top: 2px;
padding: 15px 10px 15px 10px;
}

.curlycontainer .innerdiv h4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #009591;
	font-size: 36px;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding: 5px 0;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 220px; /* Width of Menu Items */
}
	
.suckerdiv ul li{
	position: relative;
	background-image: url(../images/ico.png);
}
	
/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 200px; /*sub menu width*/
top: 0;
visibility: hidden;
}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: black;
text-decoration: none;
padding: 0px 0px;
}

.suckerdiv ul li a:visited{
}

.suckerdiv ul li a:hover{
}

.suckerdiv .subfolderstyle{
background: url(arrow-list.gif) no-repeat center right;
}

/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
